html, body{height:100%;width:100%;}
body{margin:0 auto;padding:0;background-color:#fff;font-family:Arial;}
*{margin:0;padding:0;box-sizing:border-box;}
.flr{float: right; margin-left:1%}
.fll{float: left; margin-right:1%}
#scroller{position:fixed;bottom:3%;background:transparent url(img/arrow.png) no-repeat left top;width:32px;height:32px;cursor:pointer;right:3%;display:none;}
.sp__inp{margin-top:5%;}
.cartproductimg{width:50%;margin:3px 0 0 50px;}
@font-face{font-family:Arial;font-weight:normal;font-style:normal;}
img{max-width:100%}
p{color:#535353;text-align:justify;}
.tit_pr{text-align:center;font-size:1.2em;}
.caret_st{float:right;margin-top:7px;}
.logo{margin-top:8px;}
.slider4 .slide{}
.bx-wrapper img{width:100%;}
.bx-wrapper{max-width:1140px!important;clear:both;}
.summa_table{border:1px solid #eee;height:400px;}
#top_header{background-color:#F3F3F3;height:68px;}
.max_wi_l{width:100%;max-width:430px;float:left;margin-bottom:10px;}
.bottom_red{width:162px;height:40px;margin-bottom:20px;background-color:#D35341;border-radius:4px;color:#fff;text-align:center;line-height:40px;}
.learn_more{display:block;}
.bottom_red input{width:162px;height:40px;background-color:#D35341;border-radius:4px;color:#fff;text-align:center;line-height:40px;padding:0!important;}
.bottom_gr{width:162px;height:40px;background-color:#20A881;border-radius:4px;color:#fff;text-align:center;line-height:40px;}
.in_ord_title{color:#20A881;font-size:18px;text-align:center;margin-bottom:10px;}
#select_payment{width:36px;}
.bottom_right{float:right;margin-top:0px;}
.bottom_right2{float:right;margin-top:20px;margin-right:-140px;}
.max_wi_r{width:100%;max-width:430px;float:right;}
#bottom_header{background-color:#E1E1E1;}
a:hover{text-decoration:none;}
ul{list-style-type:none;}
.header_top_ul li a{color:#535353;}
.header_top_ul li:hover a{color:#4DC9B0;}
.header_top_ul li{float:left;padding:0.5em 0;margin:0 0.6em;border-top:2px solid #D4D4D4;font-size:0.9em;}
.header_top_ul li:hover{border-bottom:1px solid #4DC9B0;}
.header_top_ul{margin-top:2%;}
.header_bott_ul li a{color:#535353;}
.header_bott_ul li:hover a{color:#fff;}
.header_bott_ul li{float:left;padding:13px 9px;}
.header_bott_ul li:hover{background-color:#18A781;}
.header_bott_ul{padding-left:0;}

/* New NAV  */
.prod_navBlock {padding: 0;padding-left: 10px; position: relative;}
nav#prodNav .prod_navMin{ display: none; background-color:transparent;border: none;}
ul.product_menu{margin: 0;padding: 0;}
nav#prodNav ul.product_menu>li.items {display: inline-block; padding: 10px 5px;  transition: .5s;}
nav#prodNav ul.product_menu>li.items a {font-size: 14px; color: #535353;}
nav#prodNav ul.product_menu>li.items:hover a {color:#fff;}
nav#prodNav ul.product_menu>li.items:hover{background-color: #18A781;  transition: .5s;}
nav#prodNav ul.product_menu>li.items .sub_itemsBlock{display: none; position: absolute; background-color: #fff;border:1px solid #535353;z-index: 9999; top: 40px; border-radius: 2px; min-width:200px; padding: 15px;}
nav#prodNav ul.product_menu>li.items:hover>.sub_itemsBlock{display:block;}
nav#prodNav ul.product_menu>li.items .sub_itemsBlock li.prod_items{color: #535353; line-height: 40px; display:block; padding: 10px;}
nav#prodNav ul.product_menu>li.items .sub_itemsBlock li.prod_items:hover{background-color: #18A781;}
nav#prodNav ul.product_menu>li.items .sub_itemsBlock li.prod_items:hover a{color:#fff;}
nav#prodNav ul.product_menu>li.items .sub_itemsBlock>ul#list_1>li.prod_items{display: inline-block; width:20%;}
nav#prodNav ul.product_menu>li.items:hover>.sub_itemsBlock a{color:#535353;}
.cheveron {display:none; float:right; width:30px; height: 30px;background: url(/images/mob/arrow_down.png) no-repeat 50%;}
@media screen and (min-width: 767px) and (max-width: 991px){
	 ul.product_menu>li.items_5,  ul.product_menu>li.items_6,  ul.product_menu>li.items_7{position:relative;}
	nav#prodNav ul.product_menu>li.items {padding: 15px;margin-top:5px; background: #e1e1e1;width: 23%;}
	nav#prodNav ul.product_menu>li.items .sub_itemsBlock>ul#list_1>li.prod_items{width:24%;}	
}
@media screen and (max-width: 767px){
	nav#prodNav {line-height: 40px;}
	nav#prodNav .prod_navMin{display: block;}
	ul.product_menu{display: none;}
	ul.activeProdMenu{display: block;}
	nav#prodNav ul.product_menu>li.items {display: block; position: relative;}
	nav#prodNav ul.product_menu>li.items .sub_itemsBlock{display: none; position: absolute; background-color: #fff;border:1px solid #535353;z-index: 9999; border-radius: 2px; min-width:200px;}
	nav#prodNav ul.product_menu>li.items .sub_itemsBlock li.prod_items{line-height: 30px;padding: 5px 0 0 10px; border-bottom:1px solid #535353;}
	nav#prodNav ul.product_menu>li.items .sub_itemsBlock li.prod_items:last-child{border-bottom:none;}
	nav#prodNav ul.product_menu>li.items .sub_itemsBlock>ul#list_1>li.prod_items{display:block; width:100%;}
	.cheveron{display: block;}
	button.prod_navMin:after{content: "";position: absolute;top: 50%;margin-top: -3px;right: 94px;width: 13px;height: 7px;background: url(/images/mob/arrow_down.png) no-repeat 50%}
	nav#prodNav .prod_navMin.active{background-color: #18A781; color:#fff;}
	button.prod_navMin.active:after{background: url(/images/mob/arrow_down.png) no-repeat 50%;-webkit-transform: rotate(180deg);transform: rotate(180deg);top: 5%;}
}
/* END New Nav*/


.seti{float:right;width:55%;}
.rig_set{float:right;margin-top:20px;width:100%;text-align:center;}
.rig_set a{float:left;width:33%;}
.rig_set img{height:22px;}
.rig_set a span{display:block;font-size:0.8em;font-weight:bold;}
.blog{margin-top:20px;}
.blog span{vertical-align:-1px;color:#EB5F4C;}
.blog img{margin-right:6%;max-width:26px;}
.main_blog{width:38%;border-right:1px solid #E1E1E1;height:69px;float:left;}
.language{float:left;text-align:center;margin-top:2px;}
.btn-default{margin-left:4%;}
.trash{color:#6D6D6D;float:right;margin-top:5px;cursor:pointer;margin-bottom:4px;}
.trash img{height:22px}
.trash img{float:right;margin-top:3px;margin-left:10px;}
.carousel-control{isplay:none;}
.slide_text{position:absolute;left:50%;top:15%;font-size:48px;line-height:53px;}
#slide_text{font-size:32px;top:4%;}
#slide2_text1{position:absolute;left:51%;top:15%;font-size:32px;top:4%;text-align:center;line-height:36px;}
#slide2_text2{position:absolute;left:73%;top:4%;font-size:32px;text-align:center;line-height:36px;}
#slide2_text3{position:absolute;left:22%;top:62%;text-align:center;color:#1AA87F;font-size:40px;}
section{min-height:570px;}
.blog_img{margin-top:15px;}
.red_title{margin-top:10px;}
#slide2_text1 span{color:#D45341;line-height:65px;}
#slide2_text2 span{color:#D45341;line-height:65px;}
.slide_button{position:absolute;left:50%;top:65%;border:1px solid #EB5F4C;padding:10px 26px;border-radius:4px;color:#EB5F4C;}
.slide_button:hover{color:#fff;background-color:#EB5F4C;}
.top_prod{width:100%;text-align:center;height:38px;background-color:#19A781;color:#fff;line-height:40px;}
.top_prod img{margin-left:-30px;margin-right:10px;}
.index_prod{position:relative;margin-top:20px;}
.lorem{float:right;width:100%;text-align:justify;margin-top:20px;border:1px solid #ccc;padding:9px;}
.fo_table tr{width:100%}
.pass_text{font-size:22px;position:absolute;top:36px;right:57px;}
.poz_rel{position:relative;}
.top_left_menu{position:absolute;width:100%;margin-left:145px;}
.pass_text span{font-size:28px;color:#EA4F39;}
.fo_table{width:100%}
.fo_table tr td{width:49%;border:1px solid #D8D5D5;text-align:center;padding:7px 0;}
.fri_table tr{}
.fri_table{margin:0 auto;margin-bottom:20px;}
.glyphicon-chevron-right{background-image:url(images/svg/arrow_right.svg);background-repeat:no-repeat;background-size:11px;background-position:center;}
.glyphicon-chevron-left{background-image:url(images/svg/arrow_left.svg);background-repeat:no-repeat;background-size:11px;background-position:center;}
.bx-wrapper .bx-prev{background-image:url(images/svg/arrow_left.svg)!important;background-repeat:no-repeat;background-size:11px!important;background-position:center;}
.bx-wrapper .bx-next{background-image:url(images/svg/arrow_right.svg)!important;background-repeat:no-repeat;background-size:11px!important;background-position:center;}
.bx-wrapper .bx-next:hover{background-position:center!important;}
.bx-wrapper .bx-prev:hover{background-position:center!important;}
.fri_table tr td{border:1px solid #D8D5D5;text-align:center;padding:7px 0;}
.title{text-align:left;}
.fri_table tr th{border:1px solid #D8D5D5;text-align:center;padding:7px 0;}
.form_table tr{width:100%}
.mar_bott{margin-bottom:10px;}
.blog_img img{width:100%;}
.form_table{width:100%}
.xc{height:33px;margin-top:0px;}
.pr_xc{height:33px;margin-bottom:15px;}
.xcx{height:33px;margin-top:0px;}
.left{float:left;}
.right{float:right}
.form-group3{width:100%;height:100%;}
.form-group3 .input-group input{border:0;height:31px;width:100%;}
.delivery{width:35%;display:inline-block;margin-left:10%;}
.del_bot input{margin-top:10px;}
.del_top{margin-top:-1px;}
.img_slayd1{height:100%;position:absolute;width:100%;top:0px;background-image:url(vr/1_slider.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;;}
.img_slayd2{height:100%;position:absolute;width:100%;top:0px;background-image:url(vr/2_slider.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;;}
.img_slayd3{height:100%;position:absolute;width:100%;top:0px;background-image:url(vr/3_slider.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;;}
.maislider .item{height:280px;}
.form-group3 .input-group{width:100%;height:100%;border:1px solid #E2E1E1;}
.xc select{width:100%;height:100%;border:1px solid #E2E1E1;}
.xcx select{width:48%;height:100%;border:1px solid #E2E1E1;float:right;margin-right:5px;}
.popover_area{}
.form_table tr td{padding:7px 0;}
.form_table_td{width:43%;}
.cena_red{color:#C64F24;}
.total{margin-bottom:12px;padding-right:30px;}
.total1{color:#20A881;margin-right:17px;margin-top:8px;float:right;font-weight:900;}
.total2{color:#C64F24;margin-right:64px;margin-left:88px;margin-top:7px;float:right;font-weight:900;}
.bg{background-color:#F1F1F1;}
.id_cart{width:50%;display:inline-block;vertical-align:top;}
.clear{clear:both;}
.testin{text-align:center;font-size:15pt;color:#ccc;}
.doos{display:inline-block;}
.clock{float:right;font-size:14px;}
.ipsum{margin-top:3px;color:#2AAC89;margin-bottom:15px;clear:both;}
.ipsumm{width:100%;margin-top:3px;color:#2AAC89;height:42px;overflow:hidden;margin-bottom:2px;}
.artikl{cursor:pointer;}
.artikl img{width:100%;margin-top:15px;}
.ipsumm a{margin-top:3px;color:#2AAC89;height:21px;overflow:hidden;}
.art_klic{text-align:center;background-color:#19A781;color:#fff;height:40px;line-height:40px;font-size:12px;text-transform:uppercase;margin-bottom:0px;}
.herep{clear:both;text-align:center;margin-top:21px;}
.herep a{color:#2AAC89}
.sit{line-height:23px;#font-family:colaboratelightregular;max-height:112px;overflow:hidden;}
.sit_index{overflow:hidden;}
.sit_form{line-height:1.8;#font-family:colaboratelightregular;}
.pass_wort{text-align:right;text-decoration:underline;margin-bottom:13px;}
.pass_wort a{color:#000;}
.form_im input,select{padding:5px 10px;width:100%;border:1px solid #E2E1E1;margin-bottom:16px;}
.max_wi_r input,select{padding:5px 10px;width:100%;border:1px solid #E2E1E1;margin-bottom:16px;}
#ship_as_bill{width:10% !important;}
.meron{float:right;color:#2AAC89;}
.clear{clear:both;}
.bode{width:100%;height:1px;background-color:#E2E2E2;margin:10px 0 8px 0;}
.ident_main{height:58px;border:1px solid #ccc;margin-bottom:25px;padding:10px 10px;}
.ident_text{width:23%;float:left;}
.advantages_ul{position:absolute;left:50%;top:10%;}
.top_punkt{margin-bottom:15px;margin-top:15px;margin-left:150px;width:100%;}
.bill{text-align:center;float:left;background-image:url(images/svg/steps_sprites.svg);background-size:670px;height:56px;width:26.5%;}
.poz1_1{background-position:-6px -1px;line-height:57px;color:#FFF;}
.poz1_2{background-position:312px 142px;margin-left:-23px;line-height:57px;}
.poz1_3{background-position:313px 142px;margin-left:-23px;line-height:57px;}
.poz1_4{background-position:311px 59px;line-height:57px;margin-left:-23px;}
.ord_block{height:78px;border:1px solid #D8D5D5;margin-bottom:15px;width:100%;display:table;}
.v_ord_block{text-align:center;font-size:18px;display:table-cell;color:#D35341;vertical-align:middle;}
.t_block{font-size:15px;width:62%;color:#434343;}
.t_block span{color:#20A881;}
.r_block{width:30%;color:#fff;background-color:#D35341;position:absolute;top:25px;right:27px;height:35px;border-radius:4px;line-height:35px;}
.r_block{width:30%;color:#fff;background-color:#D35341;position:absolute;top:25px;right:27px;height:35px;border-radius:4px;line-height:35px;}
.main_ind_table{width:100%;margin-bottom:15px;}
.index_tr{border:1px solid #D8D5D5;background-color:#F1F1F1;width:20%;text-align:center;height:43px;}
.index_td{border:1px solid #D8D5D5;text-align:center;height:34px;}
.price_td{background-image:url(images/svg/trash.svg);background-repeat:no-repeat;background-size:16px;background-position:center;}
.poz2_1{background-position:-358px -1px;line-height:57px;}
.poz2_2{background-position:663px 142px;margin-left:-23px;line-height:57px;color:#FFF;}
.poz2_3{background-position:313px 142px;margin-left:-23px;line-height:57px;}
.poz2_4{background-position:311px 59px;line-height:57px;margin-left:-23px;}
.poz3_1{background-position:-358px -1px;line-height:57px;}
.poz3_2{background-position:313px 142px;margin-left:-23px;line-height:57px;}
.poz3_3{background-position:663px 142px;margin-left:-23px;line-height:57px;color:#FFF;}
.poz3_4{background-position:311px 59px;line-height:57px;margin-left:-23px;}
.poz4_1{background-position:-358px -1px;line-height:57px;}
.poz4_2{background-position:313px 142px;margin-left:-23px;line-height:57px;}
.poz4_3{background-position:982px 142px;margin-left:-23px;line-height:57px;}
.poz4_4{background-position:-8px 59px;line-height:57px;margin-left:-23px;color:#FFF;}
.post_ok{background-image:url(images/svg/advantages_check.svg);width:20px;height:20px;float:right;margin:22px 28px 0px 0px;background-repeat:no-repeat;}
.pass_wort2{padding-left:20px;margin-bottom:13px;}
.advantages_li{background-image:url(images/svg/advantages_check.svg);padding-left:21px;background-repeat:no-repeat;background-size:17px;background-position:0px 4px;margin-bottom:0px;}
.ident_name{width:27%;float:left;margin-left:3%;border:1px solid #ccc;height:38px;border-radius:4px;margin-top:9px;}
.ident_mail{width:23%;float:left;margin-left:3%;border:1px solid #ccc;height:38px;border-radius:4px;margin-top:9px;}
.ident_boot{width:14%;float:left;margin-left:3%;border:1px solid #ccc;height:38px;border-radius:3px;margin-top:9px;background-color:#D35341;color:#fff;text-align:center;line-height:35px;}
.top_foot_blok{background-color:#E1E1E1;padding:4px 15px;}
.bott_prod{border-bottom:1px solid #E1E1E1;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;position:relative;}
.bott_prod img{width:100%;}
.bott_foot_blok{}
.bott_foot_blok img{width:100%;margin-top:10px;}
.foot_img1{width:44%;float:left;margin-left:13%;}
.foot_img2{width:21%;float:right;margin-right:13%;}
#foot_scrol{height:64px;overflow-y:scroll;padding:3px 12px;}
.center_t{text-align:center;margin:10px;}
.prod_button_bot{position:absolute;right:10px;bottom:11px;}
.prod_button_top{width:162px;height:40px;margin:10px auto;}
.regist_st{color:#ED634F;}
.regis_st{}
.bott_foot_blok img{}
#exampleInputPassword2, #exampleInputEmail2{width:100%;}
.imput_name{margin:10px 0;}
.imput_mail{margin:10px 0;}
.form_blog .btn_st{margin:0 auto;display:block;}
.btn_st{width:14%;min-width:150px;background-color:#D35341;color:#fff;border-color:#D35341;}
.form-group2 .input-group{width:100%;}
.form-group1{width:27%;}
.form-group2{width:23%;margin-left:4%}
.prod_img{margin:0 auto;width:60%;}.prod_img img{width:100%;}
.border_rig{}
.col-lg-4{}
.border{border:1px solid #E1E1E1;padding:8px;margin-bottom:15px;height:145px;overflow:hidden;}
.col--4 img{width:100%;}
.bor_n{border:none;}
.im{margin:-2px 0px 15px 0px;}
.title_left{font-size:18px;}
.prod_img img{height:153px;}
.red_title{text-align:center;color:red;}
.li_nom_page{border:1px solid #E7E7E7;float:left;width:38px;height:37px;margin-left:-1px;text-align:center;line-height:38px;color:#7D7D7D;}
.li_nom_page:hover{background-color:#20A881;color:#fff;}
.bl_hr{border-bottom:1px solid #E1E1E1;}
.on_bl_hr{padding:10px 0;border-bottom:1px solid #20A881;width:100px;margin-bottom:-1px;}
.sort{margin:20px 0px;}
.sort_left{float:left;}
.sort_right{float:right;}
.main_coment{margin-bottom:15px;}
.img_coment{float:left;}
.name_coment{padding-left:66px;}
.name_coment input{padding:7px;margin-top:4px;width:100%;border-radius:4px;border:1px solid #E1E1E1;}
.text_coment{padding-left:66px;}
.s_seti{position:absolute;right:0;}
.li_nom_page_n{border:1px solid #E7E7E7;float:left;line-height:38px;color:#7D7D7D;margin-left:-1px;height:37px;padding:0 10px;background-color:#F3F3F3;}
.produkt_text{margin-bottom:15px;}
.left_menu{margin-top:10px;}
.left_menu_p{margin-bottom:7px;color:#8A8989;width:200px;display:inline-block;}
.left_menu_p:hover{color:#20A881;}
.name_prod{padding-left:35px;}
.stars{padding-left:30px;}
.name_pr{font-size:18px;text-align:center;margin-top:15px;}
.img_pr img{width:110px}
.img_pr{width:50%;height:100px;float:left;text-align:center;}
.text_pr{width:33%;height:102px;float:left;text-align:right;font-size:16px;}
.price{height:40px;width:65px;}
.last_td{background-color:#D45340;height:40px;width:18px;border-radius:3px;margin-right:43px;background-image:url(images/svg/cart_product_page.svg);background-size:44px;background-repeat:no-repeat;background-position:10px;cursor:pointer;}
.top_tab{cursor:pointer;}
.price22{background-color:#D45340;height:40px;width:65px;border-radius:3px;margin-right:43px;background-image:url(images/svg/cart_product_page.svg);background-size:44px;background-repeat:no-repeat;background-position:10px;}
.main_blok_prod{position:relative;}
.old_pr{text-decoration:line-through;}
.new_pr{font-size:28px;color:#E73131;}
.pr_pr{width:100%;float:right;text-align:center;}
.tresh{padding-left:35px;color:#D45340;}
.retreat{position:absolute;width:10px;height:20px;background-color:#fff;top:203px;right:-20px;}
.stars{width:120px;height:20px;}
.bott_cart{float:right;}
.form_message_top{height:150px;width:100%;max-height:350px;padding:8px;margin-bottom:11px;}
.img_contact{width:270px;margin-left:-10px;}
.img_blog{width:37%;min-width:180px;float:left;margin-right:1%;}
.img_blog img{width:100%}
.tex_blog{margin:1% 0;}
.tex_blog ul, .tex_blog ol, .PostContent ul, .PostContent ul, #home ul, #home ol, .produkt_text ul, .produkt_text ol, .tabs_pr ul, .tabs_pr ol{font-size:1em;margin-left:3%;}
.tex_blog ul li, .tex_blog ol li, .PostContent ul li, .PostContent ol li, #home ul li, #home ol li, .produkt_text ul li, .produkt_text ol li{line-height:1.25}
#home ul li, #home ol li{width:100%;cursor:default}
.tex_blog ol, .PostContent ol, #home ol, .produkt_text ol, .tabs_pr ol{list-style-type:decimal;}
.tex_blog ul, .PostContent ul, #home ul, .produkt_text ul, .tabs_pr ul{list-style-type:circle;}
.min_h_blog{height:700px;}
.seti_blog img{padding:0px 4px 0 0;}
.seti_blogs a{margin-right:15px;}
.seti_blog{padding:3px 24px;display:inline-block;border-radius:2px;}
.seti_blog1{border:1px solid #3DBFD9;color:#3DBFD9;}
.seti_blog2{border:1px solid #526DA4;color:#526DA;}
.seti_blog3{border:1px solid #D45644;color:#D45644;}
.rig_treh{width:25%;}
.product_menu{min-width:75%;margin-top:2px;}
.img_pr_page{width:70%;margin:15px auto;}
.main_pr_page{border:1px solid #E3E3E3;padding:15px 10px;margin-bottom:15px;}
.new_pr_page{font-size:48px;text-align:center;color:#20A881;}
.ord_pr_page{text-align:center;margin-bottom:15px;}
.pr_xc select{width:100%;height:100%;border:1px solid #E2E1E1;border-radius:4px;}
.pr_inp{width:164px;margin:0 auto;}
.sp__inp ul{position:static;margin-left:60px;}
.sp__inp ul li{margin-bottom:8px;}
.text_rp_pag{margin-bottom:15px;text-align:justify;}
.tabs_pr{width:100%;}
.tabs_pr div ul{border:0;margin-bottom:15px;}
.tabs_pr div ul li{width:33.3%;cursor:pointer;}
.tabs_pr div ul li a{color:#404040;cursor:default;background-color:#F1F1F1;background-image:url(images/svg/arrow_right.svg);background-repeat:no-repeat;background-position:right 17px center;background-size:11px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{color:#fff;cursor:pointer;background-color:#20A881;background-image:url(images/svg/arrow_right.svg);background-repeat:no-repeat;}
.nav-tabs > li > a{margin-right:0px;border-radius:0;}
#messages{text-align:justify;}
.nem_kat{display:none;}
.tr_prod_page{width:100%;height:42px;}
.td_prod_page_red{color:red;}
.table_prod_page{width:100%;}
.table_prod_page tr th{background-color:#F1F1F1;}
.table_prod_page tr th,td{}
.td_prod_page_tresh{background-image:url (images/svg/);background-repeat:no-repeat;background-position:center center;}
.td_prod_page_treshh:hover{background-color:#F1F1F1;}
.td_prod_page_tresh:hover{background-color:#D4513F;}
.string{margin:15px 0;}
.str_origin img{margin:0 75px;}
.str_wrap{overflow:hidden;//zoom:1;width:100%;font-size:12px;line-height:16px;position:relative;-moz-user-select:none;-khtml-user-select:none;user-select:none;white-space:nowrap;}
.str_wrap.str_active{}
.str_move{white-space:nowrap;position:absolute;top:0;left:0;cursor:move;}
.str_move_clone{display:inline-block;//display:inline;//zoom:1;vertical-align:top;position:absolute;left:100%;top:0;}
.str_vertical .str_move_clone{left:0;top:100%;}
.str_down .str_move_clone{left:0;bottom:100%;}
.str_vertical .str_move,
.str_down .str_move{white-space:normal;width:100%;}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{cursor:inherit;}
.str_wrap img{max-width:none !important;}
.bx-wrapper{margin:0px auto 20px;}
.rev_head_right img{width:20px;}
.stars img{width:15%;}
.rev1{width:40%;float:left;}
.rev2{width:6%;float:left;}
.rev3{width:50%;float:left;}
.cout_commets{text-align:center;padding-top:10px;padding-bottom:20px;}
.mid_rate{text-align:center;font-size:44pt;margin-top:5px;}
.mid_stars{text-align:center;}
.mid_stars img{width:32px;}
.num{font-size:15pt;}
.num img{width:23px;margin-bottom:5px;}
.rate_5, .rate_4, .rate_3, .rate_2, .rate_1{margin-top:7px;margin-bottom:16px;background:#F1C40F;height:13px;}
.no_photo{float:left;width:10%}
.no_photo img{width:80%;}
.live_review{float:left;height:50px;border:1px solid #DCDBDB;padding:15px;width:90%;margin:10px 0 15px 0;color:#DCDBDB;}
.site_mark img{width:25px;}
.submit{background:#20A881;margin-top:-14px;}
.rev_pic{width:10%;float:left;}
.rev_pic img{width:80%;}
.rev_head_left{float:left;width:45%;padding-top:20px;}
.rev_head_right{float:left;width:45%;padding-top:20px;}
.rev_name{font-weight:bold;font-size:12pt;}
.rev_body{border-bottom:1px solid #E3E3E3;margin-bottom:5px;}
.str .str_item {font-size:0;line-height:0;}
.str img {opacity:0.8}
.str img:hover {opacity:1;}
.refresh{cursor: pointer;max-width: 30px}
.form_contact{width:100%;max-width: 480px;margin: 0 auto;}
.form_contact input, .form_contact textarea{float: right;width: 50%;max-width: 250px;}
.form_contact input#contact_captcha{max-width: 50px}
.form_contact input[type=submit]{border: none;padding: 10px 20px;text-align: center;background-color: #9cc942;color: #fff;max-width: 100%;width: 100%;margin-bottom: 10%;margin-top: 5%;font-size: 1.2em;}
.form_contact input[type=submit]:active{background-color: #73952f;}
.c_line, .line1{margin-top: 1.5%;overflow: hidden;}
@media screen and (max-width:991px) and (min-width:401px){.rev2{width:10%;}
}
@media screen and (max-width:768px){.form_blog, .red_title{display:none;}
}
@media screen and (max-width:400px){.rev1{float:none;width:auto;}
.rev2{width:21%;}
.no_photo{display:none;}
.rev_pic{display:none;}
.rev_head_right img{width:9px;}
.rev_name{font-size:8pt;}
.rev_date{font-size:8pt;}
}
.lang_item:hover{background:#535353;color:white;}
.lang_item a{margin:0 0 4px 62px;color:#535353;display:block;width:100%;}
.lang_item a:hover{color:white;display:block;width:100%;}
.title_1, .title_2{float:left;width:50%;}
.mid_stars_head img{width:15px;}
.mid_stars_head{margin-top:20px;}
.rate_head{font-size:13px;}
#pagination{margin:5px 0 18px 0;}
#pagination ul{list-style-type:none;margin:0;padding:0;}
#pagination li{display:inline;display:inline-block;border-right:1px solid #19A781;border-top:1px solid #19A781;border-bottom:1px solid #19A781;}
#pagination ul li a{display:inline-block;padding:7px 12px 6px 12px;color:#535353;}
#pagination ul li a:hover{display:inline-block;color:white;}
#pagination li:hover{background-color:#19A781;cursor:pointer;}
#pagination li:first-child{border-left:1px solid #19A781;}
#pagination .current_page{background-color:#19A781;color:white;}
#pagination .current_page a{color:white;}
.articl h1{font-size:26px;color:#19A781;margin:8px 0 0 0;}
.art_header{width:80%;float:left;}
.date_block{float:right;margin-top:11px;}
.art_data{float:right;font-size:0.7em;color:#333;}
.art{float:left;margin:5px 10px 4px 0;}
.art_last{cursor:pointer;}
.navbar-default{border:none;border-radius:0px;background-color:inherit;}
.navbar-collapse{padding:0px;float:left;}
.navbar{min-height:30px;height:30px;width:100%;padding:0px;border-top:1px solid #d0cfcf;border-bottom:1px solid #d0cfcf;margin-bottom:0px;}
.hilight{border-top:1px solid #9cc942;border-bottom:1px solid #9cc942;}
.navbar-default .container-fluid{margin-left:0px;padding:0px;}
.navbar-nav{cursor:pointer;}
#bs-example-navbar-collapse-1 div:first-child{margin-left:0px;}
.open{}
.dropdown-menu{border:1px solid #9cc942;border-top:none;border-radius:0px;background-color:#fff;box-shadow:none;color:#333;margin-top:2px;padding-top:15px;}
.m_clmn{float:left;margin-left:20px;width:140px;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:169px!important;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, .15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
.menu_link{padding:8px 8px 6px 0;}
.dropdown-menu-column{float:left;width:auto;margin-left:1%;}
.dropdown-menu-column p{margin:0;}
.dropdown-menu_lang{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:170px!important;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, .15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
.dropdown-menu-column_lang{float:left;width:auto;margin-left:1%;}
.dropdown-menu-column_lang p{margin:0;}
.dropdown a{color:#535353;display:block;padding:7px;font-size:12px;}
.dropdown a:hover{color:#fff;background-color:#18A781;}
.dotted{height:1px;width:100%;border:1px dotted #d0cfcf;margin-bottom:5px;}
.img_container{float:right;margin-right:10px;margin-top:22px;}
.current_img{display:none;width:129px;height:129px;}
.th_name{width:344px;}
.th_dosage{width:100px;}
.th_dosage_type{width:126px;}
.th_price{width:115px;}
.th_bonus{width:100px;}
.last_td{width:60px;display:block;margin:0 auto;}
.btn-languages{margin-left:0;width:94px!important;}
.ok{color:#D35341;margin-top:6px;}
.left_menu_art_cat{text-align:center;font-weight:bold;}
@media screen and (max-width:668px){.left_menu_art_cat{display:block}.left_menu_a{display:none}}
.img_slayd4{position:absolute;width:100%;height:100%;top:0;left:0;background:url('vr/4_slider.jpg') 0 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
.slide4-text{font-family:'Arial';position:absolute;font-size:72px;color:#212121;top:16%;left:15%;text-transform:inherit;}
.slide4-text span{color:#939498;}
.img_hear{position:absolute;width:101px;height:142px;bottom:0;background:url('vr/4_heart.png') 0 0 no-repeat;right:10%;-webkit-background-size:cover;background-size:cover;}
.img_clock{position:absolute;width:115px;height:115px;background:url('vr/4_clock.png') 0 0 no-repeat;top:0;left:9%;-webkit-background-size:cover;background-size:cover;}
@media screen and (max-width:768px){.slide4-text{font-size:1.2em;top:40%;left:20%;}
}